{{ if .Content }}
    {{ .Content }}
{{ else }}
<div id="components">
    <div class="row gutters" id="posts">
    {{ range .Paginator.Pages.ByWeight }} {{ partial "page-summary" . }} {{ end }}
</div>
</div>
<section>{{ partial "pagination" .}}</section>
{{ end }}